body, nav, ul, li, a {
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
}
.toggleMenu {
	position: absolute;
	display: none;
	background: #f7921c;
	padding: 10px 15px;
	color: #fff;
	z-index: 9999999999!important;
	top: 17px;
	left: 10px;
}
.nav {
	float: left;
	list-style: none;
 *zoom: 1;
}
.nav:before,  .nav:after {
	content: " ";
	display: table;
}
.nav:after {
	clear: both;
}
.nav ul {
	list-style: none;
	
}
.nav a {

}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
	background: url(../images/line.jpg) repeat-y;
}
.nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.nav > li > a { padding:20px 12px; color:#fff; font-size:16px; font-family:DINWeb, sans-serif;
	display: block;
}
.active-01{background:#f23806; }



.nav > li > a:hover, .nav > li.active > a, .nav > li.sfHover > a { background:#f23806; color:#ffffff;
	
}
.nav li a:hover {

}
.nav li ul { 
	position: absolute;
	left: -9999px;
}
.nav > li.hover > ul {
	left:0px;
	
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	
	display: block;
	 background:rgba(255,255,255,0.9);
	position: relative;
	z-index: 100;
	white-space: nowrap;
	
	border-bottom: 1px solid #c1c1c1;
	
	padding: 7px 47px;
	font-family:DINWeb, sans-serif;
	font-size: 14px;
	color:#4f4f4f;
	text-align:left;
}
.nav li li a:hover {
	background: #f23806;
	color: #fff;
}
.nav li li li a {
display: block;
	background:rgba(0,0,0,.7);
	position: relative;
	z-index: 100;
	white-space: nowrap;
	
	border-bottom: 1px solid #000;
	
	padding: 7px 15px;
	font-size: 11px;
	color:#fff;
	text-align:left;
}

@media (max-width:1045px){
.nav > li > a { padding:12px 9px;}	

	}






@media only screen and (min-width: 240px) and (max-width: 995px) {
.toggleMenu {
	position: absolute;
	display: none;
	background: #0c5791;
	padding: 10px 15px;
	color: #fff;
	z-index: 999999999999999999999999999999999999999 !important;
	top:45px;
	right:20px;
	left: auto; cursor:pointer;
	
}
.fa-02{font-size:20px;}
.active {
	display: block;
}
.nav {
	
	z-index: 9999999999999999;
	top: 92px;
	width: 100% !important;
	right: 0px;
}
.nav > li { padding:0px;
	background:#f4f4f4; 
	border-bottom: 1px solid #cacaca;
	float: none;
}
.nav a {
	padding: 10px 0px;
	font-size: 12px;
	text-align: left;
	color:#fff;
}
.nav > li > .parent {
	background-position: 95% 50%;
}
.nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.nav ul {
	display: block;
	width: 100%;
}
.nav > li.hover > ul, .nav li li.hover ul {
	position: static;
}
.nav li li a {
	width: 100%;
	text-align: left; color:#fff; padding-left:30px;
	background:#767676 url(../images/arrow-01.png) no-repeat 13px 10px; font-size:14px; 
	transition:ease-in .1s;
	-moz-transition:ease-in .1s;
	-webkit-transition:ease-in .1s;
	-ms-transition:ease-in .1s;
	-o-transition:ease-in .1s;
	border-bottom: 1px solid #4f4f4f;
	
	
	
	
}
.nav li li a:hover {
	
	background:#454545 url(../images/arrow-01.png) no-repeat 16px 10px;
	
}

.nav > li > a{ padding:5px 12px; background:}
.nav > li > a:hover{ padding:5px 12px; background:#f23806; }

}
